
::selection{
	background-color:#cb333b;
}

a,a:link , a:visited{
	color:#671e75;
}

a:hover{
	color:#808080;
}

#page{
	
}

#back_top{
	background-color:#671e75;
}

#back_top i{
	color:white;
}

#back_top:hover{
	background-color:#671e75;
}

#back_top:hover i{
	color:white;
}


#header{
	background-color:white;
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

#scroll-header{
	background-color:white;
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}



#body{
	
}

.content {
	color:#666666;
}

#top-bar{
	background-color:#fafafa;
	border-bottom:1px solid #e5e5e5;
	color:#b3b3b3;
}

#top-bar a{
	color:#b3b3b3;
}

#top-bar a:hover{
	color:#671e75;
}

#top-bar.top-style3{
	background-color:#671e75;
	border-bottom:0px;
	color:rgba(255, 255, 255, 0.8);
}

#top-bar.top-style3 a{
	color:rgba(255, 255, 255, 0.8);
}

#top-bar.top-style3 a:hover{
	color:rgba(255, 255, 255, 1);
}

.top-search-input{
	border:1px solid #e5e5e5;
	color:#b3b3b3;
}

.top-search-submit{
	border:1px solid #e5e5e5;
	color:#808080;
	background-color:#fafafa;
}

.top-search-submit:hover{
	border:1px solid #4d4d4d;
	color:white;
	background-color:#666666;
}

/* header */
.logo-text{
	color:#404040;
}

/* menu */
#toggle-menu-button{
	background-color:#fafafa;
}

#toggle-menu-button i{
	color:#b3b3b3;
}

#toggle-menu-button:hover{
	background-color:#671e75;
}

#toggle-menu-button:hover i{
	color:white;
}

#main-menu-toggle{
	background-color:rgba(0, 0, 0, 0.7);
}

#main-menu-toggle a{
	color:#808080;
	background-color:white;
}

#main-menu-toggle a:hover{
	color:#671e75;
	background-color:#f2f2f2;
}

.main-menu ul li a{
	color:#808080;
}

.main-menu ul li a:hover{
	color:#671e75;
	border-bottom:2px solid #671e75;
}

.main-menu ul li.current-menu-item a,.main-menu ul li.current-menu-ancestor a{
	color:#808080;
	border-bottom:2px solid #e5e5e5;
}

.main-menu ul li.current-menu-item a:hover,.main-menu ul li.current-menu-ancestor a:hover{
	color:#808080;
	border-bottom:2px solid #e5e5e5;
}

.header-style4 .main-menu{
	background-color:#fafafa;
	border:1px solid #e5e5e5;
	border-bottom:0px;
}


/* sub menu */
.main-menu ul ul{
	background-color:white;
	border:1px solid #cccccc;
	border:1px solid rgba(0, 0, 0, 0.2);
	border-top:0px;
	 -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.main-menu ul ul ul{
	background-color:white;
	border:1px solid #cccccc;
	border:1px solid rgba(0, 0, 0, 0.2);
	 -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.main-menu ul li li a, .main-menu ul li.current-menu-item li a, .main-menu ul li li.current-menu-item li a , .main-menu ul li.current-menu-ancestor li a ,.main-menu ul li li.current-menu-ancestor li a{
	color:#808080;
	background-color:white;
	border-bottom:0px;
}

.main-menu ul li li.current-menu-item a ,.main-menu ul li li li.current-menu-item a , .main-menu ul li li.current-menu-ancestor a{ 
	color:#671e75;
	border-bottom:0px;
	background-color:white;
}

.main-menu ul li li a:hover , .main-menu ul li.current-menu-item li a:hover ,.main-menu ul li li.current-menu-item li a:hover , .main-menu ul li.current-menu-ancestor li a:hover{
	background-color:#f2f2f2;
	color:#671e75;
	border-bottom:0px;
}

.main-menu ul li li:last-child a{
	border-bottom:0px;
}

/* body */

/* page builder */
.white-bg{
	background-color:white;
}

.gray-bg{
	background-color:#fafafa;
}

.gray-bg.top-border{
	border-top:1px solid #e5e5e5;
}

.gray-bg.bottom-border{
	border-bottom:1px solid #e5e5e5;
}

.gray-bg.full-border{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

.content-section-title{
	color:#666666;
}

.content-section-subtitle{
	color:#b3b3b3;
}

.white-text .content-section-title{
	color:white;
}

.white-text .content-section-subtitle{
	color:rgba(255, 255, 255, 0.8);
}

.hr-top{
	border-top:1px solid #e5e5e5;
}

.white-text .hr-top{
	border-top:2px solid rgba(255, 255, 255, 0.5);
}

.white-text .hr-bottom{
	border-top:2px solid rgba(255, 255, 255, 0.5);
}

.section-widget-title{
	color:#808080;
	border-bottom:2px solid #e5e5e5;
}

.white-text .section-widget-title{
	color:white;
	border-bottom:2px solid rgba(255, 255, 255, 0.5);
}

/* welcome box */
.welcome-box-title{
	color:#4d4d4d;
}

.welcome-box-content{
	color:#808080;
}

.white-text .welcome-box-title{
	color:white;
}

.white-text .welcome-box-content{
	color:rgba(255, 255, 255, 0.8);
}

.welcome-box-buttons a{
	background-color:#671e75;
	color:white;
	border:0px;
	position: relative;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
}

.welcome-box-buttons a:hover{
	background-color:#666666;
	color:white;
}

.white-text .welcome-box-buttons a{
	background-color:white;
	color:#808080;
}

.white-text .welcome-box-buttons a:hover{
	background-color:rgba(0, 0, 0, 0.2);
	color:white;
}


/* feature box */
.feature-box-vertical{
	border-bottom:1px solid #f2f2f2;
}

.feature-box-vertical:last-child{
	border-bottom:none;
}

.white-text .feature-box-vertical{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.white-text .feature-box-vertical:last-child{
	border-bottom:none;
}

.feature-name{
	color:#4d4d4d;
}

.feature-content{
	color:#808080;
}


.white-text .feature-name{
	color:white;
}

.white-text .feature-content{
	color:rgba(255, 255, 255, 0.8);
}

.feature-icon{
	border:5px solid #f2f2f2;
}

.feature-icon i{
	color:#b3b3b3;
}

.feature-icon:hover{
	background-color:#b3b3b3;
	border:5px solid #cccccc;
}

.feature-icon:hover i{
	color:white;
}

.white-text .feature-icon{
	border:5px solid rgba(255, 255, 255, 0.5);
}

.white-text .feature-icon i{
	color:rgba(255, 255, 255, 0.8);
}

.white-text .feature-icon:hover{
	background-color:rgba(255, 255, 255, 0.2);
	border:5px solid rgba(255, 255, 255, 0.8);
}

.white-text .feature-icon:hover i{
	color:rgba(255, 255, 255, 1);
}


.feature-button a{
	color:#671e75;
}

.feature-button a:hover{
	color:#808080;
}

.white-text .feature-button a{
	color:rgba(255, 255, 255, 0.5);
}

.white-text .feature-button a:hover{
	color:rgba(255, 255, 255, 1);
}


/* button block */
.button-block{
	border-top:2px solid #f2f2f2;
	border-bottom:2px solid #f2f2f2;
}

.white-text .button-block{
	border-top:none;
	border-bottom:none;
}

.button-block-content{
	color:#808080;
}

.button-block-right a{
	background-color:#671e75;
	color:white;
	border:0px;
	position: relative;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
}

.button-block-right a:hover{
	background-color:#666666;
	color:white;
}

.white-text .button-block-content{
	color:white;
}

.white-text .button-block-right a{
	background-color:white;
	color:#808080;
}

.white-text .button-block-right a:hover{
	background-color:rgba(0, 0, 0, 0.2);
	color:white;
}

/* quote block */
.quote-block{
	border-top:2px solid #f2f2f2;
	border-bottom:2px solid #f2f2f2;
}

.quote-block-content{
	color:#b3b3b3;
}

.quote-block-author{
	color:#666666;
}

.white-text .quote-block{
	border-top:2px solid rgba(255, 255, 255, 0.2);
	border-bottom:2px solid rgba(255, 255, 255, 0.2);
}

.white-text .quote-block-content{
	color:rgba(255, 255, 255, 1);
}

.white-text .quote-block-author{
	color:rgba(255, 255, 255, 0.8);
}

/* people profile */
.people-profile-heading{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

.white-text .people-profile-heading{
	border-top:1px solid rgba(255, 255, 255, 0.5);
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
}

.people-profile-name{
	color:#404040;
}

.people-profile-subtitle{
	color:#671e75;
}

.white-text .people-profile-name{
	color:white;
}

.white-text .people-profile-subtitle{
	color:rgba(255, 255, 255, 0.5);
}

.people-profile-content{
	color:#808080;
}

.white-text .people-profile-content{
	color:rgba(255, 255, 255, 0.8);
}


/* tabs */
.tab-title{
	color:#b3b3b3;
	border-bottom:1px solid #cccccc;
}

.tab-title:hover{
	color:#4d4d4d;
}

.tab-current{
	color:#4d4d4d;
	border-bottom:1px solid #808080;
}

.white-text .tab-title{
	color:rgba(255, 255, 255, 0.5);
	border-bottom:none;
}

.white-text .tab-title:hover{
	color:white;
}

.white-text .tab-current{
	color:white;
	border-bottom:1px solid white;
}

.tab-content{
	color:#808080;
	border-top:1px solid #cccccc;
}

.white-text .tab-content{
	color:rgba(255, 255, 255, 0.8);
	border-top:1px solid rgba(255, 255, 255, 0.5);
}

/* tab display box */
.display-box .tab-title{
	color:#b3b3b3;
	border:1px solid #cccccc;
}

.display-box .tab-title:hover{
	color:#4d4d4d;
}

.display-box .tab-current{
	color:#4d4d4d;
	background-color:#fafafa;
	box-shadow: 0px -2px 3px #e5e5e5 inset;
}

.white-text .display-box .tab-title{
	color:rgba(255, 255, 255, 0.5);
	border:1px solid rgba(255, 255, 255, 0.5);
}

.white-text .display-box .tab-title:hover{
	color:white;
}

.white-text .display-box .tab-current{
	color:white;
	background-color:rgba(255, 255, 255, 0.1);
	box-shadow:none;
}

.gray-bg .display-box .tab-current{
	color:#4d4d4d;
	background-color:white;
	box-shadow: 0px -2px 3px #f2f2f2 inset;
}

.display-box .tab-content{
	color:#808080;
	border:1px solid #cccccc;
}

.white-text .display-box .tab-content{
	color:rgba(255, 255, 255, 0.8);
	border:1px solid rgba(255, 255, 255, 0.5);
}

/* tab vertical */
.tab-vertical-title{
	color:#b3b3b3;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.tab-vertical-title:hover{
	color:#4d4d4d;
}


.tab-vertical-title:last-child{
	border-bottom:none;
}

.white-text .tab-vertical-title{
	color:rgba(255, 255, 255, 0.5);
	border-right:none;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
}

.white-text .tab-vertical-title:hover{
	color:white;
}

.tab-vertical-current{
	color:#4d4d4d;
	border-right:1px solid #808080;
}

.white-text .tab-vertical-current{
	color:white;
	border-right:1px solid rgba(255, 255, 255, 1);
}

.tab-vertical-content{
	color:#808080;
	border:0px;
	border-left:1px solid #cccccc;
}

.white-text .tab-vertical-content{
	color:rgba(255, 255, 255, 0.8);
	border:0px;
	border-left:1px solid rgba(255, 255, 255, 0.5);
}

.display-box .tab-vertical-title{
	color:#b3b3b3;
	border:1px solid #cccccc;
	margin-top:-1px;
}

.display-box .tab-vertical-title:hover{
	color:#4d4d4d;
}

.white-text .display-box .tab-vertical-title{
	color:rgba(255, 255, 255, 0.5);
	border:1px solid rgba(255, 255, 255, 0.5);
	margin-top:-1px;
}

.white-text .display-box .tab-vertical-title:hover{
	color:white;
}

.display-box  .tab-vertical-current{
	color:#4d4d4d;
	background-color:#fafafa;
	box-shadow: -2px 0px 3px #e5e5e5 inset;
}

.white-text .display-box  .tab-vertical-current{
	color:white;
	background-color:rgba(255, 255, 255, 0.1);
	box-shadow:none;
}

.gray-bg .display-box  .tab-vertical-current{
	color:#4d4d4d;
	background-color:white;
	box-shadow: -2px 0px 3px #f2f2f2 inset;
}

.display-box  .tab-vertical-content{
	color:#808080;
	border:1px solid #cccccc;
}

.white-text .display-box  .tab-vertical-content{
	color:rgba(255, 255, 255, 0.8);
	border:1px solid rgba(255, 255, 255, 0.5);
}


/* accordion */
.accor-title{
	color:#b3b3b3;
	border-bottom:1px solid #cccccc;
}

.accor-title:hover{
	color:#4d4d4d;
}

.white-text .accor-title{
	color:rgba(255, 255, 255, 0.5);
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
}

.white-text .accor-title:hover{
	color:white;
}

.ui-state-active{
	color:#4d4d4d;
	border-bottom:1px solid #b3b3b3;
}

.ui-state-active:hover{
	color:#4d4d4d;
	border-bottom:1px solid #b3b3b3;
}

.white-text .ui-state-active{
	color:white;
	border-bottom:1px solid white;
}

.white-text .ui-state-active:hover{
	color:white;
	border-bottom:1px solid white;
}

.accor-title-icon{
	border:1px solid #f2f2f2;
	color:#cccccc;
} 

.white-text .accor-title-icon{
	border:1px solid rgba(255, 255, 255, 0.5);
	color:rgba(255, 255, 255, 0.5);
} 

.ui-state-active .accor-title-icon{
	border:1px solid #b3b3b3;
	color:#4d4d4d;
} 

.white-text .ui-state-active .accor-title-icon{
	border:1px solid white;
	color:white;
} 

.accor-content{
	color:#808080;
}

.white-text .accor-content{
	color:rgba(255, 255, 255, 0.8);
}

.display-box .accor-title{
	color:#b3b3b3;
	border:1px solid #cccccc;
}

.display-box .accor-title:hover{
	color:#4d4d4d;
}

.white-text .display-box .accor-title{
	color:rgba(255, 255, 255, 0.5);
	border:1px solid rgba(255, 255, 255, 0.5);
}

.white-text .display-box .accor-title:hover{
	color:white;
}

.display-box .ui-state-active{
	color:#4d4d4d;
	border:1px solid #cccccc;
	background-color:#fafafa;
	box-shadow: 0px -2px 3px #f2f2f2 inset;
}

.display-box .ui-state-active:hover{
	color:#4d4d4d;
	border:1px solid #cccccc;
}

.white-text .display-box .ui-state-active{
	color:white;
	border:1px solid white;
	background-color:rgba(255, 255, 255, 0.1);
	box-shadow:none;
}

.white-text .display-box .ui-state-active:hover{
	color:white;
	border:1px solid white;
}

.gray-bg .display-box .ui-state-active{
	color:#4d4d4d;
	border:1px solid #cccccc;
	background-color:white;
	box-shadow: 0px -2px 3px #fafafa inset;
}

.display-box .accor-content{
	border:1px solid #cccccc;
	color:#808080;
}

.white-text .display-box .accor-content{
	border:1px solid rgba(255, 255, 255, 0.5);
	color:rgba(255, 255, 255, 0.8);
}

/* testimonials */
.testimonials-author{
	border-top:2px solid #e5e5e5;
}

.testimonials-author-name{
	color:#808080;
}

.testimonials-author-info{
	color:#b3b3b3;
}

.white-text .testimonials-author{
	border-top:2px solid rgba(255, 255, 255, 0.2);
}

.white-text .testimonials-author-name{
	color:white;
}

.white-text .testimonials-author-info{
	color:rgba(255, 255, 255, 0.5);
}

.testimonials-container{
	border:1px solid #e5e5e5;
	background-color:#fafafa;
}

.testimonials-content{
	color:#808080;
}

.white-text .testimonials-container{
	border:1px solid rgba(255, 255, 255, 0.5);
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .testimonials-content{
	color:rgba(255, 255, 255, 0.8);
}

.testimonials-button-next,.testimonials-button-prev{
	border:2px solid #cccccc;
	background-color:white;
}

.testimonials-button-next:hover,.testimonials-button-prev:hover{
	border:2px solid #b3b3b3;
	background-color:#999999;
}

.white-text .testimonials-button-next,.white-text .testimonials-button-prev{
	border:2px solid rgba(255, 255, 255, 0.5);
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .testimonials-button-next:hover,.white-text .testimonials-button-prev:hover{
	border:2px solid rgba(255, 255, 255, 0.8);
	background-color:rgba(255, 255, 255, 0.5);
}

.testimonials-button-next i,.testimonials-button-prev i{
	color:#b3b3b3;
}

.testimonials-button-next:hover i,.testimonials-button-prev:hover i{
	color:white;
}

.white-text .testimonials-button-next i,.white-text .testimonials-button-prev i{
	color:rgba(255, 255, 255, 0.8);
}

.white-text .testimonials-button-next:hover i,.white-text .testimonials-button-prev:hover i{
	color:white;
}

/* gallery */

.gallery-image-icon{
	background-color:#671e75;
	color:white;
}

/* info box */
.info-box{
	border:1px solid #e5e5e5;
	color:#808080;
}

.info-box:hover{
	border:1px solid #cccccc;
	box-shadow:0px -1px 3px #e5e5e5 inset;
	background-color:#fafafa;
}

.white-text .info-box{
	border:1px solid rgba(255, 255, 255, 0.8);
	background-color:rgba(255, 255, 255, 0.5);
}

.white-text .info-box:hover{
	border:1px solid rgba(255, 255, 255, 1);
	background-color:rgba(255, 255, 255, 0.8);
}

.general-box{
	color:#808080;
}

.general-box .info-box-icon{
	background-color:#808080;
}

.error-box{
	color:#f25454;
}

.error-box .info-box-icon{
	background-color:#f25454;
}

.alert-box{
	color:#d1b238;
}

.alert-box .info-box-icon{
	background-color:#edcb47;
}

.success-box{
	color:#671e75;
}

.success-box .info-box-icon{
	background-color:#671e75;
}

.note-box{
	color:#14a7c8;
}

.note-box .info-box-icon{
	background-color:#14a7c8;
}

.info-box .info-box-remove{
	background-color:#808080;
}

.info-box .info-box-remove:hover{
	background-color:#4d4d4d;
}

/* pricing table */

.pricing-col{
	border:1px solid #e5e5e5;
}

.pricing-title{
	color:#808080;
	border-bottom:1px solid #e5e5e5;
}

.white-text .pricing-col{
	border:1px solid rgba(255, 255, 255, 0.2);
}

.white-text .pricing-title{
	color:rgba(255, 255, 255, 0.8);
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.highlight-plan .pricing-title{
	background-color:#fafafa;
	box-shadow: 0px -1px 2px #f2f2f2 inset;
}

.white-text .highlight-plan .pricing-title{
	background-color:rgba(255, 255, 255, 0.1);
	box-shadow:none;
}

.pricing-status{
	color:#671e75;
}

.white-text .pricing-status{
	color:rgba(255, 255, 255, 1);
}

.pricing-price{
	border-bottom:1px solid #e5e5e5;
}

.pricing-price-value{
	color:#666666;
}

.pricing-price-unit{
	color:#808080;
}

.pricing-price-time{
	color:#b3b3b3;
}

.white-text .pricing-price{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.white-text .pricing-price-value{
	color:rgba(255, 255, 255, 1);
}

.white-text .pricing-price-unit{
	color:rgba(255, 255, 255, 0.8);
}

.white-text .pricing-price-time{
	color:rgba(255, 255, 255, 0.5);
}

.content .pricing-detail ul li,.pricingdetail ul li{
	border-bottom:1px solid #e5e5e5;
	color:#808080;
}

.content .pricing-detail ul li:nth-child(odd),.pricing-detail ul li:nth-child(odd){
	background-color:#fafafa;
}

.white-text .content .pricing-detail ul li:nth-child(odd),.white-text .pricing-detail ul li:nth-child(odd){
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .content .pricing-detail ul li,.white-text .pricingdetail ul li{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	color:rgba(255, 255, 255, 0.8);
}


.pricing-button a{
	background-color:#671e75;
	color:white;
	border:0px;
	position: relative;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
}

.pricing-button a:hover{
	background-color:#666666;
	color:white;
}

.white-text .content .pricing-button a{
	background-color:white;
	color:#808080;
}

.white-text .content .pricing-button a:hover{
	background-color:rgba(0, 0, 0, 0.2);
	color:white;
}

/* divider */
.divider{
	border-top:1px solid #e5e5e5;
}

.white-text .divider{
	border-top:1px solid rgba(255, 255, 255, 0.2);
}

/* custom menu */
.custom-menu-widget.display-box li{
	border:1px solid #e5e5e5;
	border-bottom:0px;
}

.custom-menu-widget.display-box li:last-child{
	border-bottom:1px solid #e5e5e5;
}

.white-text .custom-menu-widget.display-box li{
	border:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:0px;
}

.white-text .custom-menu-widget.display-box li:last-child{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.custom-menu-widget a{
	color:#808080;
}

.custom-menu-widget a:hover{
	color:#671e75;
}

.white-text .custom-menu-widget a{
	color:rgba(255, 255, 255, 0.8);
}

.white-text .custom-menu-widget a:hover{
	color:rgba(255, 255, 255, 1);
	text-decoration:underline;
}

.custom-menu-widget li.current-menu-item{
	background-color:#fafafa;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}

.custom-menu-widget.display-box li.current-menu-item{
	background-color:#fafafa;
	border:1px solid #e5e5e5;
	border-bottom:0px;
	box-shadow:0px -1px 2px #f2f2f2 inset;
}

.white-text .custom-menu-widget li.current-menu-item{
	background-color:rgba(255, 255, 255, 0.1);
	border-top:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.white-text .custom-menu-widget.display-box li.current-menu-item{
	background-color:rgba(255, 255, 255, 0.1);
	border:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:0px;
	box-shadow:none;
}

	
/* contact form */
.contact-name-field div,.contact-email-field div,.contact-subject-field div,.contact-textarea div{
	color:#808080;
}

.white-text .contact-name-field div,.white-text .contact-email-field div,.white-text .contact-subject-field div,.white-text .contact-textarea div{
	color:rgba(255, 255, 255, 0.8);
}


/* typography */
.content{
	color:#666666;
}

.white-text .content{
	color:rgba(255, 255, 255, 0.8);
}

pre{
	border:2px solid #e6e6e6;
	background-color:#fafafa;
	margin-bottom:12px;
	border-radius:7px;
}

blockquote{
	background-color:#f7f7f7;
	border-left:3px solid #b3b3b3;
	color:#808080;
}

.white-text blockquote{
	background-color:rgba(0, 0, 0, 0.2);
	color:rgba(255, 255, 255, 0.8);
	border-left:3px solid white;
}

.white-text .content a{
	color:rgba(255, 255, 255, 0.8);
	text-decoration:underline;
}

.white-text .content a:hover{
	text-decoration:none;
}

.content  li a{
	color:#4d4d4d;
}

.content  li a:hover{
	color:#671e75;
}

.white-text .content  li a{
	color:rgba(255, 255, 255, 0.8);
	text-decoration:underline;
}

.white-text .content  li a:hover{
	text-decoration:none;
}

/* button */
.submit-button,
#comment-form input[type=submit],
.search-button,
.content input[type=submit],
.content button,
a.normal-button,
a.big-button,
.content a.normal-button,
.content a.big-button{
	background-color:#f2f2f2;
	color:#999999;
	border:0px;
	position: relative;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
}

.white-text .submit-button,
.white-text #comment-form input[type=submit],
.white-text .search-button,
.white-text .content input[type=submit],
.white-text .content button,
.white-text a.normal-button,
.white-text a.big-button,
.white-text .content a.normal-button,
.white-text .content a.big-button{
	background-color:white;
	color:#808080;
}


.submit-button:hover,
#comment-form input[type=submit]:hover,
input[type=submit].search-button:hover,
.content input[type=submit]:hover,
.content button:hover,
a.normal-button:hover,
a.big-button:hover,
.content a.normal-button:hover,
.content a.big-button:hover{
	background-color:#671e75;
	color:white;
}

.white-text .submit-button:hover,
.white-text #comment-form input[type=submit]:hover,
.white-text input[type=submit].search-button:hover,
.white-text .content input[type=submit]:hover,
.white-text .content button:hover,
.white-text a.normal-button:hover,
.white-text a.big-button:hover,
.white-text .content a.normal-button:hover,
.white-text content a.big-button:hover{
	background-color:rgba(0, 0, 0, 0.2);
	color:white;
	
}

a.button-type2,
.content a.button-type2{
	background-color:#666666;
	color:white;
}

a.button-type2:hover,
.content a.button-type2:hover{
	background-color:#671e75;
	color:white;
}

.white-text a.button-type2,
.white-text .content a.button-type2{
	background-color:rgba(0, 0, 0, 0.2);
	color:white;
}

.white-text a.button-type2:hover,
.white-text .content a.button-type2:hover{
	background-color:white;
	color:#808080;
}

a.button-type3,
.content a.button-type3{
	background-color:#671e75;
	color:white;
}

a.button-type3:hover,
.content a.button-type3:hover{
	background-color:#808080!important;
}

.white-text a.button-type3,
.white-text .content a.button-type3{
	background-color:#671e75;
	color:white;
}

.white-text a.button-type3:hover,
.white-text .content a.button-type3:hover{
	background-color:rgba(0, 0, 0, 0.2)!important;
	color:white!important;
}

#footer input[type=submit],
#footer button,
#footer .search-button{
	background-color:rgba(0, 0, 0, 0.2);
	color:rgba(255, 255, 255, 0.8);
	border:0px;
	position: relative;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
}

#footer input[type=submit]:hover,
#footer button:hover,
#footer .search-button:hover{
	background-color:white;
	color:#808080;
}


.social-icon{
	background-color:#cccccc;
	border:3px solid #e5e5e5;
}

.social-icon:hover{
	background-color:#404040;
	border:3px solid #666666;
}

.white-text .social-icon{
	background-color:rgba(255, 255, 255, 0);
	border:3px solid rgba(255, 255, 255, 0.5);
}

.white-text .social-icon:hover{
	background-color:rgba(255, 255, 255, 0.2);
	border:3px solid white;
}
	
/* table */
#wp-calendar caption{
	color:#b3b3b3;
	border:1px solid #cccccc;
	border-bottom:0px;
	background-color:#fafafa;
	font-weight:bold;
	font-weight: 700;
	text-transform:uppercase;
}

.content  #wp-calendar table{
	color:#4d4d4d;
	border:1px solid #cccccc;
}

.content  #wp-calendar thead td , .content #wp-calendar thead th, .content #wp-calendar  tfoot td{
	color:#808080;
	border:1px solid #cccccc;
	font-weight:bold;
	font-weight: 700;
	text-transform:uppercase;
}

.content #wp-calendar tbody td{
	color:#b3b3b3;
	border:1px solid #cccccc;
}

/* default inputs */
.content input[type=text],.content input[type=password],.contact-form input[type=text]{
	border:1px solid #d9d9d9; 
	color:#b3b3b3;
	box-shadow:inset 1px 1px 1px #f2f2f2;
	background-color:#fafafa;
}

.content textarea,.contact-form textarea{
	border:1px solid #d9d9d9; 
	color:#b3b3b3;
	box-shadow:inset 1px 1px 1px #f2f2f2;
	background-color:#fafafa;
}

.content select{
	border:1px solid #d9d9d9; 
	color:#b3b3b3;
	box-shadow:inset 1px 1px 1px #f2f2f2;
	background-color:#fafafa;
}

.white-text .content input[type=text],.white-text .content input[type=password],.white-text .contact-form input[type=text]{
	border:1px solid rgba(255, 255, 255, 0.5);
	color:white;
	box-shadow:none;
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .content textarea,.white-text .contact-form textarea{
	border:1px solid rgba(255, 255, 255, 0.5);
	color:white;
	box-shadow:none;
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .content select{
	border:1px solid rgba(255, 255, 255, 0.5);
	color:rgba(0, 0, 0, 0.5);
	box-shadow:none;
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .content input[type=text]::-webkit-input-placeholder,.white-text .content textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:rgba(255, 255, 255, 0.8);
}
/* inner page */

#page-title-bar{
	background-color:#f7f7f7;
	border-bottom:1px solid #d9d9d9;
	box-shadow: 0px 2px 4px #f2f2f2 inset;
	position:relative;
}

#page-title-bar:before{
	box-shadow: 0px -2px 4px #f2f2f2 inset;
	position:absolute;
	width:100%;
	height:100%;
	content:'';
}

h1#page-title span{
	color:#666666;
}

h2#page-title-sub span{
	color:#999999;
}

.paginate .current{
	color:white;
	background-color:#404040;
	border:1px solid #404040;
}

.paginate a{
	color:#b3b3b3;
	border:1px solid #cccccc;
	background-color:#fafafa;
}

.paginate a:hover{
	color:white;
	background-color:#671e75;
	border:1px solid #671e75;
}

.white-text .paginate .current{
	color:rgba(255, 255, 255, 0.8);
	background-color:rgba(0, 0, 0, 0.2);
	border:1px solid rgba(0, 0, 0, 0.1);
}

.white-text .paginate a{
	color:rgba(255, 255, 255, 0.5);
	border:1px solid rgba(255, 255, 255, 0.2);
	background-color:transparent;
}

.white-text .paginate a:hover{
	color:rgba(255, 255, 255, 1);
	border:1px solid rgba(255, 255, 255, 0.5);
	background-color:rgba(255, 255, 255, 0.2);
}


/* blog page */
.post-entry{
	border-bottom:1px solid #e5e5e5;
}

.post-media-icon{
	background-color:#671e75;
}

.post-entry-title a{
	color:#666666;
}

.post-entry-title a:hover{
	color:#671e75;
}

.post-entry-meta{
	color:#666666;
}

.post-entry-meta a{
	color:#666666;
}

.post-entry-meta a:hover{
	color:#671e75;
}

.post-entry-content{
	color:#666666;
}

.post-entry-content a{
	color:#671e75;
}

.post-entry-content a:hover{
	color:#666666;
}

.post-entry-button a{
	color:#671e75;
}

.post-entry-button a:hover{
	color:#404040;
}

/* post cell */
.post-cell-title a{
	color:#4d4d4d;
}

.post-cell-title a:hover{
	color:#671e75;
}

.white-text .post-cell-title a{
	color:white;
}

.white-text .post-cell-title a:hover{
	color:rgba(255, 255, 255, 0.8);
}

.post-cell-meta{
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}

.post-cell-meta,.post-cell-meta a{
	color:#808080;
}

.post-cell-meta a:hover{
	color:#671e75;
}

.white-text .post-cell-meta{
	border-top:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.white-text .post-cell-meta,.white-text .post-cell-meta a{
	color:rgba(255, 255, 255, 0.5);
}

.white-text .post-cell-meta a:hover{
	color:white;
}

.post-cell-content{
	color:#808080;
}

.white-text .post-cell-content{
	color:rgba(255, 255, 255, 0.8);
}

/* post list */
.post-list{
	border-bottom:1px solid #f2f2f2;
}

.white-text .post-list{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.post-list:last-child{
	border-bottom:none;
}

.post-list-title a{
	color:#4d4d4d;
}

.post-list-title a:hover{
	color:#671e75;
}

.white-text .post-list-title a{
	color:white;
}

.white-text .post-list-title a:hover{
	color:rgba(255, 255, 255, 0.8);
}

.post-list-day{
	color:#808080;
	box-shadow:0px -4px 1px #f2f2f2 inset;
	border:1px solid #e5e5e5;
	background-color:#fafafa;
}

.post-list-month{
	color:white;
	background-color:#808080;
}

.white-text .post-list-day{
	color:white;
	box-shadow:none;
	border:1px solid rgba(255, 255, 255, 0.2);
	background-color:rgba(255, 255, 255, 0.1);
}

.white-text .post-list-month{
	color:white;
	background-color:rgba(255, 255, 255, 0.2);
}

.post-list-content{
	color:#808080;
}

.white-text .post-list-content{
	color:rgba(255, 255, 255, 0.8);
}

/* author bio */
.author-bio{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

.author-bio-title span{
	border-bottom:2px solid #e5e5e5;
}

.author-bio-description{
	color:#666666;
}

.author-bio-url a{
	color:#808080;
}

.author-bio-url a:hover{
	color:#671e75;
}

/* post relative */
.post-relative-each a{
	color:#666666;
}

.post-relative-each a:hover{
	color:#671e75;
}

.post-relative-date{
	color:#b3b3b3;
}


/* project page */
#portfolio-section-des{
	color:#666666;
}
	
/* project single */


.project-media{
	background-color:#f3f3f3;
	border:1px solid #e1e1e1;
}

.content .project-category-widget a{
	border:2px solid #cccccc;
	color:#b2b2b2 !important;
}

.project-category-widget a:hover{
	border:2px solid #671e75;
	color:#671e75 !important;
	background-color:white;
}

.project-relatives{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

.project-relative-title span{
	border-bottom:2px solid #e5e5e5;
}

/* project cell */
.project-cell-bg{
	background-color:rgba(0, 0, 0, 0.8);
}

.project-cell-title a{
	color:#666666;
}

.project-cell-category a,.project-cell-category{
	color:#666666;
}

.white-text .project-cell-title a{
	color:rgba(255, 255, 255, 0.8);
}

.white-text .project-cell-category a,.white-text .project-cell-category{
	color:rgba(255, 255, 255, 0.5);
}

.project-cell-detail{
	background-color:rgba(255, 255, 255, 0);
}

.project-cell:hover .project-cell-detail{
	background-color:#671e75;
	box-shadow:0px -5px 0px 0px rgba(0, 0, 0, 0.2) inset;
}

.white-text .project-cell:hover .project-cell-detail{
	background-color:rgba(255, 255, 255, 0.2);
	box-shadow:0px -5px 0px 0px rgba(255, 255, 255, 0.2) inset;
}

.project-cell:hover .project-cell-title a{
	color:white;
}

.project-cell:hover .project-cell-category a,.project-cell:hover .project-cell-category{
	color:rgba(255, 255, 255, 0.6);
}

.white-text .project-cell:hover .project-cell-title a{
	color:white;
}

.white-text .project-cell:hover .project-cell-category a,.project-cell:hover .project-cell-category{
	color:rgba(255, 255, 255, 0.8);
}

.project-cell-link{
	border:2px solid white;
}

.project-cell-lightbox{
	border:2px solid white;
}

/* portfolio filter */
.filters span{
	background-color:#f2f2f2;
	color:#999999;
	border:0px;
	position: relative;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
}

.filters span:hover{
	background-color:#666666;
	color:white;
}

.filters span.active{
	background-color:#671e75;
	color:white;
}

.white-text .filters span{
	background-color:rgba(0, 0, 0, 0.1);
	color:rgba(255, 255, 255, 0.8);
}

.white-text .filters span:hover{
	background-color:rgba(0, 0, 0, 0.5);
	color:rgba(255, 255, 255, 1);
}

.white-text .filters span.active{
	background-color:white;
	color:#808080;
}


.filters:last-child{
	border-right:0px;
}

/* comment section */
.post-relative-title span,.comment-number a,#reply-title{
	color:#666666;
	border-bottom:2px solid #e5e5e5;
}

.comment-author{
	color:#666666;
}


.content .comment-date,.content .comment-date a{
	color:#b2b2b2;
}

.content .comment-date a:hover{
	color:#671e75;
}

.content .comment-reply,.content .comment-reply a{
	color:#b3b3b3;
}

.content .comment-reply a:hover{
	color:#671e75;
}

.comment-content{
	color:#666666;
	border-bottom:1px solid #e5e5e5;
}

/* comment form */

.comment-notes{
	color:#671e75;
}

.content .comment-form-author input , .content .comment-form-email input  , .content .comment-form-url input{
	border:1px solid #d9d9d9; 
	color:#808080;
	box-shadow:inset 1px 1px 1px #f2f2f2;
	background-color:#fafafa;
}

.content .comment-form-comment textarea{
	border:1px solid #d9d9d9; 
	color:#808080;
	box-shadow:inset 1px 1px 1px #f2f2f2;
	background-color:#fafafa;
}

/* widget */

/* widget basic style */

.sidebar-widget-title span{
	color:#666666;
	border-bottom:2px solid #e5e5e5;
}

.content .sidebar-widget{
	color:#666666;
}

.content .sidebar-widget a{
	color:#671e75;
}

.content  .sidebar-widget a:hover{
	color:#666666;
}

.content .sidebar-widget ul li a{
	color:#666666;
}

.content  .sidebar-widget ul li a:hover{
	color:#671e75;
}

/* footer */
#footer{
	background-color:#333333;
	color:rgba(255, 255, 255, 0.8);
}


/* footer default inputs */
#footer .content input[type=text],#footer .content input[type=password]{
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgba(255, 255, 255, 0.5);
	box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	background-color:rgba(0, 0, 0, 0.1);
}

#footer .content textarea{
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgba(255, 255, 255, 0.5);
	box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	background-color:rgba(0, 0, 0, 0.1);
}

#footer .content select{
	border:1px solid rgba(0, 0, 0, 0.1);
	color:rgba(255, 255, 255, 0.5);
	box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	background-color:rgba(0, 0, 0, 0.1);
}


.footer-widget{
	color:rgba(255, 255, 255, 0.8);
}

.footer-widget a{
	color:rgba(255, 255, 255, 0.8);
}

.footer-widget a:hover{
	color:#671e75;
}

.footer-widget ul li a{
	color:rgba(255, 255, 255, 0.8);
}

.footer-widget ul li a:hover{
	color:#671e75;
}

#footer-bottom{
	background-color:rgba(0, 0, 0, 0.2);
}


#footer-bottom{
	color:rgba(255, 255, 255, 0.5);
}

#footer-bottom a{
	color:rgba(255, 255, 255, 0.8);
}

#footer-bottom a:hover{
	color:#671e75;
}

/* footer widget */
.footer-widget  .sidebar-widget-title span{
	color:rgba(255, 255, 255, 0.5);
	border-bottom:0px;
}

/* recent comment widget */
.widget_recent_comments ul li{
	color:#b3b3b3;
}

.footer-widget  .widget_recent_comments ul li{
	color:rgba(255, 255, 255, 0.5);
}

/* widget post */
.content  .widget-post{
	border-bottom:1px solid #f2f2f2;
}

.content  .widget-post:last-child{
	border-bottom:0px;
}

.content .widget-post-title a{
	color:#666666;
}

.content .widget-post-title a:hover{
	color:#671e75;
}

.content .widget-post-meta, .content .widget-post-meta a{
	color:#b3b3b3;
}

.content .widget-post-meta a:hover{
	color:#671e75;
}

/* footer widget post */
.footer-widget  .widget-post{
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

.footer-widget  .widget-post:last-child{
	border-bottom:0px;
}

.footer-widget .widget-post-title a{
	color:rgba(255, 255, 255, 0.8);
}

.footer-widget .widget-post-title a:hover{
	color:#671e75;
}

.footer-widget .widget-post-meta a,.footer-widget .widget-post-meta{
	color:rgba(255, 255, 255, 0.5);
}

.footer-widget .widget-post-meta a:hover {
	color:#671e75;
}


/* tagcloud */

.content .sidebar-widget .tagcloud a{
	border:2px solid #cccccc;
	color:#b2b2b2;
}

.content .sidebar-widget .tagcloud a:hover{
	border:2px solid #671e75;
	color:#671e75;
	background-color:white;
}

/* footer tagcloud */
.footer-widget .tagcloud a{
	border:2px solid rgba(255, 255, 255, 0.3);
	color:rgba(255, 255, 255, 0.5);
}

.footer-widget .tagcloud a:hover{
	border:2px solid rgba(255, 255, 255, 0.5);
	color:rgba(255, 255, 255, 0.8);
	background-color:none;
}

/* flex slider style */
.flex-direction-nav .flex-next:hover ,.flex-direction-nav .flex-prev:hover{
	background-color:#671e75;
}


/* revolution slider style*/
.tp-caption.small_colorbox,.tp-caption.medium_colorbox,.tp-caption.big_colorbox{
	background-color:#671e75;
}

.tp-caption.small_colortext,.tp-caption.medium_colortext,.tp-caption.big_colortext{
	color:#671e75;
}

/* revolution slider style*/
.tp-leftarrow,.tp-leftarrow.round,.tp-leftarrow.round-old,.tp-leftarrow.navbar,.tp-leftarrow.navbar-old,.tp-leftarrow.square,.tp-leftarrow.square-old,.tp-leftarrow.default{
	position:absolute;
	left:48px;
	top:50%;
	margin-top:-25px;
	background:url('../images/revslider_leftarrow.png') no-repeat center center;
	background-color:rgba(0, 0, 0, 0.5);
	width:50px;
	height:50px;
	transition: all 300ms ease-out; /*safari and chrome */
	-webkit-transition: all 300ms ease-out; /*safari and chrome */
	border-radius:3px;
}

.tp-leftarrow,.tp-leftarrow.round:hover,.tp-leftarrow.round-old:hover,.tp-leftarrow.navbar:hover,.tp-leftarrow.navbar-old:hover,.tp-leftarrow.square:hover,.tp-leftarrow.square-old:hover,.tp-leftarrow.default:hover{
	background-color:#671e75;
}
	
.tp-rightarrow,.tp-rightarrow.round,.tp-rightarrow.round-old,.tp-rightarrow.navbar,.tp-rightarrow.navbar-old,.tp-rightarrow.square,.tp-rightarrow.square-old,.tp-rightarrow.default{
	position:absolute;
	right:48px;
	top:50%;
	margin-top:-25px;
	background:url('../images/revslider_rightarrow.png') no-repeat center center;
	background-color:rgba(0, 0, 0, 0.5);
	width:50px;
	height:50px;
	transition: all 300ms ease-out; /*safari and chrome */
	-webkit-transition: all 300ms ease-out; /*safari and chrome */
	border-radius:3px;
}

.tp-rightarrow,.tp-rightarrow.round:hover,.tp-rightarrow.round-old:hover,.tp-rightarrow.navbar:hover,.tp-rightarrow.navbar-old:hover,.tp-rightarrow.square:hover,.tp-rightarrow.square-old:hover,.tp-rightarrow.default:hover{
	background-color:#671e75;
}

.tp-button.darkgrey{
	background-color:rgba(0, 0, 0, 0.6);
	color:white;
}


.tp-caption.small_highlight_text,.tp-caption.medium_highlight_text,.tp-caption.big_highlight_text{
	color:#671e75; 
}

.tp-caption.small_color_box,.tp-caption.medium_color_box,.tp-caption.big_color_box{
	background-color:#671e75; 
}



